@Echo off
start /wait curl "https://api.met.no/weatherapi/tafmetar/1.0/metar.txt?icao=URRP" -o data.metar
start /wait pame
if errorlevel 1 (

	echo --- no data

) else (

	echo --- SQL file is ready, here we can run sqlcmd with "-i out.sql" key

)

